Loading...
Searching...
No Matches
json-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::ExtendedJsonMode.

Go to the source code of this file.

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.

## Enumerations

enum class | bsoncxx::ExtendedJsonMode
| An enumeration of the types of Extended JSON that the to_json function accepts. More...